Container API failed requests for a specific run
List Container API failed requests for a specific run
Sign in to run requests against the CDE API.
Authorization
oAuth2AuthCode AuthorizationBearer <token>
In: header
Path Parameters
runId*string
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://cde.staging.productsup.com/runs/497f6eca-6276-4993-bfeb-53cbbbba6f08/container-api/failed-requests"{
"message": "Retrieved container API logs.",
"resource": "logs",
"data": [
{
"id": "53a00c56cc82b575de88352c92",
"timestamp": "2025-11-04T10:00:00.000Z",
"message": "Failed Container API request",
"process-id": "process-1",
"level": 7,
"site": 123,
"context": [
{
"key": "connector_id",
"value": "019e16f3-d4a0-777f-84eb-7c69b4b9799c"
},
{
"key": "application",
"value": "container-api"
},
{
"key": "connector_version",
"value": "1.0.0"
},
{
"key": "request_uri",
"value": "http://cde-container-api/input/input/next_batch?show-hidden=1&size=100"
},
{
"key": "response_code",
"value": "404"
},
{
"key": "response_body",
"value": "{\\\"message\\\":\\\"Requested file not provided.\\\"}"
}
]
},
{
"id": "7cba84a048f2d898f7307adbd0",
"timestamp": "2025-11-04T10:01:00.000Z",
"message": "Failed Container API request",
"process-id": "process-1",
"level": 7,
"site": 123,
"context": [
{
"key": "connector_id",
"value": "019e16f3-d4a0-777f-84eb-7c69b4b9799c"
},
{
"key": "application",
"value": "container-api"
},
{
"key": "connector_version",
"value": "1.0.0"
},
{
"key": "request_uri",
"value": "http://cde-container-api/input/input/get_batch"
},
{
"key": "response_code",
"value": "404"
},
{
"key": "response_body",
"value": "{\\\"message\\\":\\\"Requested file not provided.\\\"}"
}
]
}
]
}{
"message": "You have to be authorized to access this resource."
}{
"message": "Access denied for user."
}How is this guide?